body{
	padding:0;
	margin:0;
	}

div,
img,
tbody,
tr,
th,
td,
form{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:0;
	}
input{
	margin:0;
	padding:0;
	border-collapse:collapse;
	}
	
	
td{
	vertical-align:top;
	}
.wrap{
	width:960px;
	margin: 0 auto;
	}

/*---------------------------------------------*/	
/*---------------------------------------------*/	
.header{
	width:960px;
	height:180px;
}

.topMenu {
	float:right;
	width:172px;
	height:128px;
	}
	.topMenu p{	
	padding:3px 0px 3px 0;
	text-align:right;
	margin-right:22px;
	}
	.topMenu a{
		text-decoration:none;
		}
	.topMenu p.topMenuButton{ 
		padding:2px 0px 2px 0;
		margin-top:10px;
		}
	.topMenu p.topMenuButton a{
		text-decoration:none;
		}

.logoCtn{
	float:left;
	width:190px;
	height:69px;
	margin:15px 0 0 15px;
}
.topBox{
	height:51px;
	margin-left:229px;
	padding-top:27px;
	text-align:left;
	width:350px;
	}
	
.searchCtn{
	width:451px; 
	height:42px;
	margin-left:286px;
	margin-top:10px;
	text-align:right;
	}
	input.search{ 
		width:146px;
		height:20px;
		line-height:20px;
		border:0;
		padding:0 0 0 2px;
		}
	input.searchBtn{
		width:29px;
		height:20px;
		border:0;
		vertical-align:bottom;
		}

/*---------------------------------------------*/	
/*         INTERNAL PAGE MAIN MENU             */							
/*---------------------------------------------*/	
	
.mainMenu {

	}
.mainMenu ul {

	}
.mainMenu ul li { 

	}
.mainMenu ul li a{ 

 }	
.mainMenu ul li.selected a,
.mainMenu ul li a:hover{ 

 }	
 


/*--------------------------------------*/
/*			Main Content STYLES			*/	
/*--------------------------------------*/
.mainCtn{
	width:960px;
	clear:both;
	}
.mmcmCtn { 
	padding:0px 10px 10px 20px;
	}	
/* Home page default - select this option if home page has no boxes on the right :
table.homepage .ltCol{display:none;}
table.homepage .CenterCol{width:994px;}
table.homepage .rtCol{display:none;}*/

/* Alternate Home page - select this option if home page has boxes on the right :*/
table.homepage .ltCol{display:none;}
table.homepage .CenterCol{width:634px;}
table.homepage .rtCol{width:326px;}


table.fullpage .ltCol{width:223px;}
table.fullpage .CenterCol{width:500px;}
table.fullpage .rtCol{width:236px;}

table.pageNoRtCol .ltCol{width:223px;}
table.pageNoRtCol .CenterCol{width:736px;}
table.pageNoRtCol .rtCol{display:none;}


.footer{
	text-align:center;
	height:31px;
	padding-top:20px;
	}
.footer p{
	}
.footer a{
	text-decoration:underline;
	}
.footer a:hover{
	text-decoration:none;
	}
	
/*--------------------------------------*/
/*			LEFT MENU STYLES			*/	
/*--------------------------------------*/
.ltCol{ padding:0 ; 
		width:223px
		}

.leftMenu{	
	width:200px;
	padding-bottom:20px;
	margin-bottom:25px;
	margin-left:10px;
	min-height:392px;
	}
.leftMenu p{	
	margin:0;
	padding:6px 15px;
	}

/*dimension du menu*/
.leftMenu a{ 
	display:block; 
	margin:0;
	margin-bottom:1px;
	text-decoration:none;
	}
.leftMenu div{
	width:200px; 
	}
.leftMenu div div{
	width:200px; 
	border:0;
	}
	
.leftMenu div a{
	padding:3px 15px 3px 10px;
	}

.leftMenu div div a{
	padding:3px 20px 3px 30px;
	}
.leftMenu div div a:hover{}

.leftMenu div div div a{
	padding:3px 20px 3px 50px;
	}
	
/*comportements du menu  - couleurs et Backgrounds*/
div.selected1,
div.menuitem { }

div.menuitem a{}
div.selected1 a	{}

div.selected1 a.selected, 
div.menuitem a.selected{}

div.menuitem a{ }
div.menuitem a:hover{}

div.selected1 div.menuitem a{}
div.selected1 div.menuitem a:hover,
div.selected1 div.menuitem a.selected,
div.selected1 div.selected2 a.selected{}
div.selected1 div.selected2 a{}
div.selected1 div.selected2 a.selected{}	
div.selected2 div.menuItem a{}

/*------------------------------------------------*/
/*message de s?curit? sur les formulaires import?s*/
/*------------------------------------------------*/

#secureMsg{ 
   width:180px;
   float:right;
   font-size:10px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   margin:20px 5px 5px 15px;
   padding:3px;
   border:1px solid #A49A00;
   border-top:1px solid #DCDF8B;
   border-left: 1px solid #DCDF8B;
   background:#EEEFD1;
   }
#secureMsg p{
   padding:1px 0; 
   margin:0;
   color:#A49A00; 
   text-align:left;
   }
#EntrusLogo{float:left;}


/*** ANA'S CODE STARTS HERE***/

